= How do I enable HTTP access? =
[[TOC(heading=How do I...?,depth=1,HowTo/*)]]

For security, HTTP access is disabled by default. However, if you are on a secure intranet you might want to use HTTP 
for performance reasons. You'll have to [../OpenPortInFirewall open port 80 in the firewall], and then configure 
Apache HTTP to listen on port 80 with the following commands:

{{{
#!application/x-sh
sudo /usr/sbin/a2ensite default
sudo /etc/init.d/apache2 force-reload
}}}

You will probably want to copy most of the rules from ssl.conf into default.conf to ensure that all applications are reachable via http,
as port forwarding has been heavily configured via ssl.

<%= node['trac']['wiki']['footer'] %>